Kurso de Esperanto

  • Hazarde aperis nova Kurso de Esperanto! Ĝi uzas pli modernan Qt4 kaj fontkodo disponeblas nun laŭ GPL3 licenso. Tio signifas ke ni povas krei pakaĵojn por ĉiuj popularaj distribuoj.

    Estas unu problemo… Mankas Makefile por la programo. Mi ne estas sperta pri Qt kaj C++ do petas vin helpi pri Makefile. Mi promesas poste krei pakaĵon por Debian kaj Ubuntu.

    Mi kreis deponejon ĉe GitHub do vi povas helpi per kutima ilo :)

    Bonvolu informi pri tio C++ kaj Qt spertulojn!

    Klaku ĉe klaku.net

    Ek, ek!